contact:
- organization: {email: ncei.info@noaa.gov, name: NOAA National Centers for Environmental
      Information}
  roles: [custodian]
- organization: {email: null, name: NOAA National Centers for Environmental Information}
  roles: [custodian]
distribution:
- name: {en: Project Metadata, fr: Project Metadata (FR)}
  url: https://www.ncei.noaa.gov/data/oceans/ncei/ocads/metadata/0290125.html
- name: {en: NCEI Dataset Landing Page, fr: NCEI Dataset Landing Page (FR)}
  url: https://doi.org/10.25921/2kxq-8t60
- name: {en: Descriptive Information, fr: Descriptive Information (FR)}
  url: https://www.ncei.noaa.gov/archive/accession/oas/290125
- name: {en: HTTPS, fr: HTTPS (FR)}
  url: https://www.ncei.noaa.gov/archive/accession/download/290125
- name: {en: FTP, fr: FTP (FR)}
  url: ftp://ftp-oceans.ncei.noaa.gov/nodc/archive/arc0227/0290125/
- name: {en: CIOOS HTTP, fr: SIOOC HTTP}
  url: https://data.cioospacific.ca/ocads/gov.noaa.nodc_0290125/
identification:
  abstract:
    en: This dataset includes surface underway measurements of partial pressure of
      carbon dioxide (pCO2), water temperature, salinity, barometric pressure and
      other variables during R/V Endeavor Atlantic Zone Monitoring Program (AZMP)
      cruises in Gulf of Maine, Scotian Shelf, Newfoundland Shelf and North Atlantic
      Ocean from 2017-11-24 to 2017-12-16.
    fr: This dataset includes surface underway measurements of partial pressure of
      carbon dioxide (pCO2), water temperature, salinity, barometric pressure and
      other variables during R/V Endeavor Atlantic Zone Monitoring Program (AZMP)
      cruises in Gulf of Maine, Scotian Shelf, Newfoundland Shelf and North Atlantic
      Ocean from 2017-11-24 to 2017-12-16. (FR)
    translations:
      fr: {message: Auto-translated using AWS, validated: false}
  acknowledgement: acknowledgement
  associated_resources: []
  keywords:
    default:
      en: [0290125, 32EV20171124, ATM_PRE, BAROMETERS > BAROMETERS, BAROMETRIC PRESSURE,
        CO2 ANALYZERS > CO2 ANALYZERS, Dalhousie University, EN606, ENDEAVOR, 'ENDEAVOR
          (call sign: WCE5063, ICES code: 32EV, 1976-)', Gulf of Maine, Newfoundland
          Shelf, North Atlantic Ocean, OCEAN > ATLANTIC OCEAN > NORTH ATLANTIC OCEAN,
        OCEAN > ATLANTIC OCEAN > NORTH ATLANTIC OCEAN > GULF OF MAINE, Ocean Carbon
          and Acidification Data System (OCADS) Project, SOOP, SSS, SST, Scotian Shelf,
        Ship of Opportunity Programme (SOOP), Surface Ocean CO2 Atlas (SOCAT), Surface
          underway, TEMPERATURE SENSORS > TEMPERATURE SENSORS, VOS, barometric pressure
          sensor, chemical, meteorological, pCO2, surface underway, temperature sensor,
        xCO2, xCO2 seawater]
      fr: [0290125 (FR), 32EV20171124 (FR), ATM_PRE (FR), BAROMETERS > BAROMETERS
          (FR), BAROMETRIC PRESSURE (FR), CO2 ANALYZERS > CO2 ANALYZERS (FR), Dalhousie
          University (FR), EN606 (FR), ENDEAVOR (FR), 'ENDEAVOR (call sign: WCE5063,
          ICES code: 32EV, 1976-) (FR)', Gulf of Maine (FR), Newfoundland Shelf (FR),
        North Atlantic Ocean (FR), OCEAN > ATLANTIC OCEAN > NORTH ATLANTIC OCEAN (FR),
        OCEAN > ATLANTIC OCEAN > NORTH ATLANTIC OCEAN > GULF OF MAINE (FR), Ocean
          Carbon and Acidification Data System (OCADS) Project (FR), SOOP (FR), SSS
          (FR), SST (FR), Scotian Shelf (FR), Ship of Opportunity Programme (SOOP)
          (FR), Surface Ocean CO2 Atlas (SOCAT) (FR), Surface underway (FR), TEMPERATURE
          SENSORS > TEMPERATURE SENSORS (FR), VOS (FR), barometric pressure sensor
          (FR), chemical (FR), meteorological (FR), pCO2 (FR), surface underway (FR),
        temperature sensor (FR), xCO2 (FR), xCO2 seawater (FR)]
    eov:
      en: [Bedford Institute of Oceanography, 'CA/DFO/BIO > Bedford Institute of Oceanography,
          Fisheries and Oceans, Canada', EARTH SCIENCE > ATMOSPHERE > ATMOSPHERIC
          PRESSURE, EARTH SCIENCE > CLIMATE INDICATORS > ATMOSPHERIC/OCEAN INDICATORS
          > SURFACE SALINITY, EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > CARBON DIOXIDE,
        EARTH SCIENCE > OCEANS > OCEAN TEMPERATURE > WATER TEMPERATURE, EARTH SCIENCE
          > OCEANS > SALINITY/DENSITY > SALINITY, SALINITY - SURFACE WATER, THERMOSALINOGRAPHS,
        WATER TEMPERATURE, carbon dioxide (CO2) gas analyzer, oceanography, partial
          pressure of carbon dioxide - water, physical, thermosalinograph]
      fr: [Bedford Institute of Oceanography (FR), 'CA/DFO/BIO > Bedford Institute
          of Oceanography, Fisheries and Oceans, Canada (FR)', EARTH SCIENCE > ATMOSPHERE
          > ATMOSPHERIC PRESSURE (FR), EARTH SCIENCE > CLIMATE INDICATORS > ATMOSPHERIC/OCEAN
          INDICATORS > SURFACE SALINITY (FR), EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY
          > CARBON DIOXIDE (FR), EARTH SCIENCE > OCEANS > OCEAN TEMPERATURE > WATER
          TEMPERATURE (FR), EARTH SCIENCE > OCEANS > SALINITY/DENSITY > SALINITY (FR),
        SALINITY - SURFACE WATER (FR), THERMOSALINOGRAPHS (FR), WATER TEMPERATURE
          (FR), carbon dioxide (CO2) gas analyzer (FR), oceanography (FR), partial
          pressure of carbon dioxide - water (FR), physical (FR), thermosalinograph
          (FR)]
  project:
    en: [project_a, project_b]
    fr: [project_a in french, project_b in french]
  status: onGoing
  temporal_begin: '1950-07-31'
  temporal_duration: P1D
  temporal_end: '2025-04-16'
  time_coverage_resolution: P1D
  title:
    en: Surface underway measurements of partial pressure of carbon dioxide (pCO2),
      water temperature, salinity, barometric pressure and other variables during
      R/V Endeavor Atlantic Zone Monitoring Program (AZMP) cruises in Gulf of Maine,
      Scotian Shelf, Newfoundland Shelf and North Atlantic Ocean in 2017 (NCEI Accession
      0290125)
    fr: Surface underway measurements of partial pressure of carbon dioxide (pCO2),
      water temperature, salinity, barometric pressure and other variables during
      R/V Endeavor Atlantic Zone Monitoring Program (AZMP) cruises in Gulf of Maine,
      Scotian Shelf, Newfoundland Shelf and North Atlantic Ocean in 2017 (NCEI Accession
      0290125) (FR)
    translations:
      fr: {message: Auto-translated using AWS, validated: false}
instruments:
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
metadata:
  comment: auto-generated comment
  dates: {creation: '2024-01-01'}
  history:
  - scope: model
    statement:
      en: null
      fr: None (FR)
      translations:
        fr: {message: text translated using the Amazon translate service / texte traduit
            à l'aide du service de traduction Amazon, verified: false}
  - scope: model
    statement:
      en: null
      fr: None (FR)
      translations:
        fr: {message: text translated using the Amazon translate service / texte traduit
            à l'aide du service de traduction Amazon, verified: false}
  identifier: gov.noaa.nodc:0290125
  language: en
  maintenance_note: auto-generated
  naming_authority: ca.cioos
  scope: model
  use_constraints:
    licence: {code: CC-BY-4.0, title: Creative Commons Attribution 4.0, url: 'https://creativecommons.org/licenses/by/4.0/'}
    limitations:
      en: limitations in english
      fr: limitations in french
      translations:
        fr: {message: Auto-translated using AWS, validated: false}
spatial:
  bbox: [-70.53, 41.78, -55.89, 59.38]
  description: description of the spatial extent or study area of the dataset
  descriptionIdentifier: A2345-FS323-DG434-345DG
  vertical: [0, 10]
  vertical_positive: down
